Subject: Re: bug#17207: 24.3; html-mode incorrect indentation inside template syntax

From: Stefan Kangas <[email-masked]>
Date: Mon, 02 Dec 2019 12:09:45 +0100

tags 17207 + wontfix notabug
close 17207
thanks

Stefan Kangas <[email-masked]> writes:

> I wonder if it makes sense to make html-mode support Django template
> syntax.

No other comments within 4 weeks, so I think the decision is that we
don't want to support Django templates in html-mode.

Dmitry Gutov <[email-masked]> writes:

> http://web-mode.org/ might be the best choice here.

The suggestion is as above, to use web-mode for this instead.

I'm consequently closing this bug report.  If anyone disagrees with
that, feel free to reopen the bug or simply reply to this email.

Best regards,
Stefan Kangas